/*
     Theme Name: villa
     Theme URI:
     Description: villa
     Author: 
     Author URI: 
     Template: sosimple
     Version: 1.0
     License: GNU General Public License v2 or later
     License URI: http://www.gnu.org/licenses/gpl-2.0.html
     Tags: villa theme
    */

 
/* Theme Anpassungen beginnen hier 

.header-main {
	background-color: #eee;
	color: #558833;
	}

#secondary {
	background-color: #eee;
	color: #558833;
	}	
	
.grid .featured-content .entry-header {
    height: 50px;
	background-color: #ddd;
	border-color: #ddd;
	}

.featured-content .entry-header {
    background-color: #ddd;
    box-sizing: border-box;
    min-height: 50px;
    }
    
.featured-content a {
    color: #333;
}

.entry-title {
	text-transform: none;
	}	*/
	
html {
	margin-top: 0px;
	}
	
.site {
    margin: 0 auto;
    }  

.site-logo {
	max-height: 330px;
	}
		    
.site-header {
    padding: 0px;
    margin: 0 0 40px;
	}
	
.site-branding .site-logo a > img {
    max-width: 100%;
    height: auto;
	}
	
.main-navigation {
    padding-top:0px;
	margin-top: 7px;
	text-transform: none;
	text-align: left;
	}    
	
.main-navigation li:hover > a {
	color: #558833;
	}
	
.current_page_item a,
.current-menu-item a,
.current_page_item a:visited,
.current-menu-item a:visited {
    color: #666666;
	}
	
.main-navigation ul li {
    margin-bottom: 0;
	}

.main-navigation ul a {
    padding: 7px 40px 7px 0;
    }
	
.widget a {
    color: #558833;
    text-decoration: none;
	}

a 	{
    color: #558833;
    text-decoration: none;
	}


a:hover,
a:focus,
a:active 
a:visited {
    -webkit-transition: all .2s ease-in-out;
       -moz-transition: all .2s ease-in-out;
         -o-transition: all .2s ease-in-out;
            transition: all .2s ease-in-out;
            color: #999;
	}

a:visited {
    color: #558833;
	}
	
.entry-title {
    text-transform: uppercase;
    margin: 0 0 15px;
    font-size: 20px;
    }
    
.entry-title a {
	color: #558833;
	}

.entry-title a:visited {
	color: #558833;
	}

.entry-title a:hover {
	color: #666;
	}

a.more-link {
    font-size: 80%;
	}

h6 {
    font-family: "Open Sans";
	}

h3, #respond h3 {
    font-size: 18px;
    font-weight: normal;
    margin: 5px 0;
    color: #444;
    }
    
h2.entry-subtitle{
	font-size: 120%
	}
    
.entry-meta {
	display: none;
	}

.hentry {
    border-bottom: 1px solid #ccc;
    margin: 0 0 5px;
    }
    
b,
strong {
    font-weight: bolder;
	}

p, ul {
    margin-bottom: 10px;
	font-size: 0.8em;
    line-height: 1.6em;
    list-style: none;
	}

td, th {
	font-size: 0.8em;
	line-height: 1.5em;
	}

ul {
    margin: 0 0 27px 27px;
    list-style: disc;
    /*font-size: 0.9em;
    line-height: 1.8em;*/
	}
	
.widget ul {
	font-size: 0.9em;
    line-height: 1.8em;
	}

.main-navigation {
	font-size: 1.2em;
	}

li {
    margin-bottom: 2px;
	}   
	
li.disc {
	list-style: disc;
	}

.entry-content, .entry-summary, .page-content, .comment-content {
    -moz-hyphens: none;
    /*word-wrap: break-word;*/
    margin-top: 20px;
	}

body {
    font-family: "Open Sans";
    }

body,
button,
input,
select,
textarea {
    font-family: "Open Sans";
    color: #444;
	}
	
.widget li {
    font-size: 1.1em;
    line-height: 1.5em;
	}
	
input[type='submit'] {
    font-family: "Open Sans";
    }
	
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"] {
    border: 1px solid #ccc;
    }

.entry-footer, .entry-meta {
	margin: 0px;
	}

li > ul, li > ol {
    padding-bottom: 20px;
    padding-left: 20px;
    padding-top: 10px;
}

hr {
	padding-top: 5px;
	}

.green {
	color: #558833;
	}
.white {
	color: #ffffff;
	border: #ffffff;
}
	
.taxonomy-description {
    font-style: normal;
    font-size: 1.1em;
    }

td, th {
    border-bottom: none;
    }
div.table { 
      display: table; 
      border-collapse:collapse; 
      width:100%;
      font-size: 0.9em;
	  line-height: 1.6em;
	  padding-bottom: 20px;
      vertical-align: top;
    }
div.tr { 
      display:table-row; 
      border-bottom: 1px solid #eee;
      vertical-align: top;
    }
div.td { 
      display:table-cell; 
      padding:5px 25px 0px 0; 
    }
div.td10 { 
      display:table-cell;  
      padding:5px 25px 0px 0; 
      width:10%;
      font-size: 1.1rem;
      line-height: 1.7em;
    }
div.td16 { 
      display:table-cell;  
      padding:5px 25px 0px 0; 
      width:16%;
      font-size: 0.7em;
      line-height: 1.7em;
    }
div.td20 { 
      display:table-cell;  
      padding:5px 25px 0px 0; 
      width:19%;
    }
div.td25 { 
      display:table-cell;  
      padding:5px 25px 0px 0; 
      width:25%;
      font-size: 0.7em;
      line-height: 1.7em;
    }
div.td30 { 
      display:table-cell;  
      padding:5px 25px 0px 0; 
      width:30%;
      font-size: 1rem;
      line-height: 1.7em;
    }
div.td50 { 
      display:table-cell;  
      padding:5px 25px 0px 0; 
      width:50%;
    }
div.td70 { 
      display:table-cell; 
      padding:5px 25px 0px 0; 
      width:70%;
      vertical-align: top;

    }
.wp-post-image {
	max-height: 100%;
	max-width: 100%;
}
.page-title {
    color: #aa0000;
    }
footer {
    display: none;
}
